@charset "UTF-8";
/* sp(320px) */

/* プライバシーポリシー */
#privacy dl dt {
	padding-block-end: 1.0em;
	border-block-end: 1px dotted #d1cfcd;
	margin-block-end: 1.0em;
}
#privacy dl dd {
	padding-block-end: 3em;
}









@media handheld, print, screen and (min-width: 375px) {
/* iphone6 */


/* end of media query(iphone6) */	
}



@media handheld, print, screen and (min-width: 414px) {
/*  iPhone6 Plus */

/* end of media query(iPhone6 Plus) */	
}



@media handheld, print, screen and (min-width: 480px) {
/* tablet */




	@media (-webkit-min-device-pixel-ratio: 2){
		

	/* end of media query(retina) */	
	}

/* end of media query(tablet) */	
}



@media handheld, print, screen and (min-width: 620px) {
/* iPad */


/* end of media query(iPad) */	
}



@media handheld, print, screen and (min-width: 900px) {
/* pc */



/* end of media query(pc) */
}